<?php
 // created: 2021-01-19 15:15:04

$app_list_strings['error_classification_c_list']=array (
  '' => '',
  'Adverse Event' => '(Obsolete) Adverse Event',
  'Error' => 'Deviation',
  'Duplicate' => 'Duplicate',
  'Job well done' => 'Job well done',
  'Notification' => 'Notification',
  'Observation' => 'Observation (Obsoleted 12/2/19)',
  'Opportunity for Improvement' => 'Opportunity for Improvement',
  'Pending' => 'Pending',
  'Impactful Deviation' => 'Impactful Deviation (Obsolete 11/22/19)',
  'Non Impactful Deviation' => 'Reportable Deviation (Obsoleted 03/29/19)',
  'Unforeseen Circumstance Unanticipated Response' => 'Unforeseen Circumstance/Unanticipated Response (UCUR) (Obsoleted 05/20/19)',
  'Withdrawn Error' => 'Withdrawn Deviation (Obsoleted 03/29/19)',
  'A' => 'A',
  'M' => 'M',
  'S' => 'S',
  'C' => 'C',
  'NA' => 'NA',
  'Major Change or New' => '(Obsolete) Employee performed activities under this Controlled Document while overdue; Controlled Document Revision = Major Change or New',
  'Revision Change or Minor Change' => '(Obsolete) Employee performed activities under this Controlled Document while overdue; Controlled Document Revision = Revision Change Only or Minor Change',
  'Employee did NOT perform SOP tasks while overdue' => '(Obsolete) Employee did NOT undertake activities under this Controlled Document while overdue',
  'The Controlled Document is a standalone document. No Controlled Document activities are associated' => '(Obsolete) The Controlled Document is a standalone document. No Controlled Document activities are associated with the document.',
  'Overdue refresher training' => '(Obsolete) Employee performed activities under this Controlled Document when their Refresher Training was overdue',
  'Adverse Event Study Article Related' => 'Adverse Event (Study Article Related)',
  'Adverse Event Procedure Related' => 'Adverse Event (Procedure Related)',
  'Adverse Event Test System Model Related' => 'Adverse Event (Test System Model Related)',
  'Adverse Event Etiology Unknown' => 'Adverse Event (Etiology Unknown)',
  'Addressed CPI COM' => 'Addressed CPI COM',
);